[Rainmeter]

[Background]
ImageName=Background.png
Meter=IMAGE
X=9
Y=0
W=228	
H=80
AppVersion=1004000


[Metadata]
Name=Week Calendar-Calendar-Monday
Config=Week Calendar\Calendar
Description=Liner calendar for one week.
Tags=calendar

[Variables]
@Include:Colors=#ROOTCONFIGPATH#ColorVariables.inc

[mYear]
Measure=Time
Format=%Y

[mWeek]
Measure=Time
Format=%#W

[mDay]
Measure=Time
Format=%w

[Line]
Meter=IMAGE
X=23
Y=40
W=200
H=1
SolidColor=81, 168, 255

[Week]
Meter=BITMAP
MeasureName=mWeek
X=34
Y=38
BitmapImage=images\m[mYear].png
BitmapFrames=53
BitmapExtend=1
DynamicVariables=1
BitmapZeroFrame=1
ImageTint= 81, 168, 255

[Day]
Meter=BITMAP
MeasureName=mDay
X=34
Y=17
BitmapImage=images\m_day.png
BitmapFrames=7
BitmapExtend=1
BitmapZeroFrame=1
ImageTint=81, 168, 255
